function notfam() {
    b = 55;
    document.getElementById("bedrag1").innerHTML ="<center>x &euro;" + b + "</center>";
    document.getElementById("bedrag2").innerHTML ="<center>x &euro;" + b + "</center>";
}
function fam() {
    b = 32;
    document.getElementById("bedrag1").innerHTML ="<center>x &euro;" + b + "</center>";
    document.getElementById("bedrag2").innerHTML ="<center>x &euro;" + b + "</center>";
}
